Crux: BRE/WFE - Task #17881

WSC: userDeactivate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Mar

Description

Associated revisions

Revision 41a3c268 - 19/03/2024 03:19 PM - remiges-aniket

refs: #17881 - feat: added wsc userDeactivate() & test cases

Revision 3f6¢cf544 - 19/03/2024 03:22 PM - Aniket Shinde
Merge pull request #148 from remiges-aniket/wsc
refs: #17881 - feat: added wsc userDeactivate() & test cases

Revision 11d7759d - 21/03/2024 10:58 AM - remiges-aniket
refs: #17881 #17880 - refactor: added root cap check

Revision 7da7ad65 - 21/03/2024 11:07 AM - Aniket Shinde

Merge pull request #152 from remiges-aniket/wsc

refs: #17881 #17880 - refactor: added root cap check

History

#1 - 17/02/2024 05:04 PM - Shuvam Misra

- Target version set to Sprint 29 Mar

#2 - 18/03/2024 04:36 PM - Aniket Shinde
- Assignee set to Aniket Shinde

- Status changed from New to In Progress

#3 - 19/03/2024 03:20 PM - Aniket Shinde
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Task Completed & added test cases

#4 - 20/03/2024 03:37 PM - Aniket Shinde

added root cap check

29/04/2025

1/1



http://www.tcpdf.org

